.categories {
  text-align: center;
  position: relative;
  line-height: 1.5rem;
  font-size: 0.9rem;
  margin: 0rem 0rem 1rem 0rem;
  &-noclick {
    cursor: default;
    pointer-events: none;
  }
  .row {
    min-width: 20rem;
    max-width: 29.5rem;
    &--carre {
      min-width: 0;
      max-width: 0;
      width: 15rem;
    }
  }
  .connaissance {
    text-align: right;
    min-width: 5.2rem;
    vertical-align: text-bottom;
    &-label {
      transform: rotate(-90deg);
      position: absolute;
      top: 7rem;
      left: -2rem;
    }
  }
  .potentiel {
    margin-bottom: 0em;
  }
  &-separateur {
    background-color: $black;
    height: 0.2rem;
    border-radius: 30px;
    opacity: 0.1;
  }
  button, input {
    font-size: 0.9rem;
  }
}